Skip to main content
GET
Get attachments

Query Parameters

partner_id
integer<int32>

A partner ID to filter the attachments on.

deal_id
integer<int32>

A deal ID to filter the attachments on.

lead_id
integer<int32>

A lead ID to filter the attachments on.

note_id
integer<int32>

A note ID to filter the attachments on.

payout_id
integer<int32>

A payout ID to filter the attachments on.

customer_id
integer<int32>

A customer ID to filter the attachments on.

collaboration_id
integer<int32>

A collaboration ID to filter the attachments on.

offset
integer<int32>

The cursor used in pagination. This is the index of the first attachment to be returned.

limit
integer<int32>

The maximum number of attachments to be returned. The default is 20.

sort_by
string

The property used to sort the attachments by. The default is CreationDate.

Example:

"CreationDate"

order_by
string

The sorting direction for the returned attachments. Accepted values: ASC, DESC. The default is DESC.

Response

200 - application/json

Attachments returned

items
object[] | null
paginationSkipCount
integer<int32>
totalCount
integer<int32>

Gets or sets the total number of items that could be returned by this command (without pagination).